.wrapper {
	width:100%;
	overflow:hidden;
	position:relative;
}
.extra-wrap {
	overflow:hidden;
	display:block;
}
.container_12 {
	position:relative;
	width:960px;
	margin:0 auto;
	padding:0;
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	float:left;
	display:inline;
	margin-left:10px;
	margin-right:10px;
}
.container_12 .alpha {
	margin-left:0!important;
}
.container_12 .omega {
	margin-right:0!important;
	margin-bottom:0!important
}
.container_12 .grid_1 {
	width:60px;
}
.container_12 .grid_2 {
	width:140px;
}
.container_12 .grid_3 {
	width:220px;
}
.container_12 .grid_4 {
	width:300px;
}
.container_12 .grid_5 {
	width:380px;
}
.container_12 .grid_6 {
	width:460px;
}
.container_12 .grid_7 {
	width:540px;
}
.container_12 .grid_8 {
	width:590px; margin-left:58px;
}
.container_12 .grid_9 {
	width:700px;
}
.container_12 .grid_10 {
	width:780px;
}
.container_12 .grid_11 {
	width:860px;
}
.container_12 .grid_12 {
	width:940px;
}
.container_12 .prefix_1 {
	padding-left:80px;
}
.container_12 .prefix_2 {
	padding-left:160px;
}
.container_12 .prefix_3 {
	padding-left:240px;
}
.container_12 .prefix_4 {
	padding-left:320px;
}
.container_12 .prefix_5 {
	padding-left:400px;
}
.container_12 .prefix_6 {
	padding-left:480px;
}
.container_12 .prefix_7 {
	padding-left:560px;
}
.container_12 .prefix_8 {
	padding-left:640px;
}
.container_12 .prefix_9 {
	padding-left:720px;
}
.container_12 .prefix_10 {
	padding-left:800px;
}
.container_12 .prefix_11 {
	padding-left:880px;
}
.container_12 .suffix_1 {
	padding-right:80px;
}
.container_12 .suffix_2 {
	padding-right:160px;
}
.container_12 .suffix_3 {
	padding-right:240px;
}
.container_12 .suffix_4 {
	padding-right:320px;
}
.container_12 .suffix_5 {
	padding-right:400px;
}
.container_12 .suffix_6 {
	padding-right:480px;
}
.container_12 .suffix_7 {
	padding-right:560px;
}
.container_12 .suffix_8 {
	padding-right:640px;
}
.container_12 .suffix_9 {
	padding-right:720px;
}
.container_12 .suffix_10 {
	padding-right:800px;
}
.container_12 .suffix_11 {
	padding-right:880px;
}
.dgrid_2 {
	float:left;
	width:140px;
}
.dgrid_3 {
	float:left;
	width:220px;
}
.dgrid_4 {
	float:left;
	width:300px;
}
.dgrid_2:first-child, .dgrid_3:first-child, .dgrid_4:first-child {
	margin-right:20px;
}
.tgrid_2 {
	float:left;
	width:140px;
	margin-right:20px;
}
.tgrid_3 {
	float:left;
	width:220px;
	margin-right:20px;
}
.tgrid_2.last-col, .tgrid_3.last-col {
	margin-right:0px;
}
@media only screen and (max-width: 995px) {
.container_12 {
width:768px;
}
.container_12 .grid_1 {
width:44px;
}
.container_12 .grid_2 {
width:108px;
}
.container_12 .grid_3 {
width:172px;
}
.container_12 .grid_4 {
width:236px;
}
.container_12 .grid_5 {
width:300px;
}
.container_12 .grid_6 {
width:364px;
}
.container_12 .grid_7 {
width:428px;
}
.container_12 .grid_8 {
width:492px;
}
.container_12 .grid_9 {
width:556px;
}
.container_12 .grid_10 {
width:620px;
}
.container_12 .grid_11 {
width:684px;
}
.container_12 .grid_12 {
width:748px;
}
.container_12 .prefix_1 {
padding-left:64px;
}
.container_12 .prefix_2 {
padding-left:128px;
}
.container_12 .prefix_3 {
padding-left:192px;
}
.container_12 .prefix_4 {
padding-left:256px;
}
.container_12 .prefix_5 {
padding-left:320px;
}
.container_12 .prefix_6 {
padding-left:384px;
}
.container_12 .prefix_7 {
padding-left:448px;
}
.container_12 .prefix_8 {
padding-left:512px;
}
.container_12 .prefix_9 {
padding-left:576px;
}
.container_12 .prefix_10 {
padding-left:640px;
}
.container_12 .prefix_11 {
padding-left:768px;
}
.container_12 .suffix_1 {
padding-right:64px;
}
.container_12 .suffix_2 {
padding-right:128px;
}
.container_12 .suffix_3 {
padding-right:192px;
}
.container_12 .suffix_4 {
padding-right:256px;
}
.container_12 .suffix_5 {
padding-right:320px;
}
.container_12 .suffix_6 {
padding-right:384px;
}
.container_12 .suffix_7 {
padding-right:448px;
}
.container_12 .suffix_8 {
padding-right:512px;
}
.container_12 .suffix_9 {
padding-right:576px;
}
.container_12 .suffix_10 {
padding-right:640px;
}
.container_12 .suffix_11 {
padding-right:768px;
}
.dgrid_2 {
width:108px;
}
.dgrid_3 {
width:172px;
}
.dgrid_4 {
width:236px;
}
.tgrid_2 {
width:108px;
}
.tgrid_3 {
width:172px;
}
img {
max-width:100%;
height:auto;
}
.hide-tp {
display:none!important;
}
.img-indent-none-tp {
float:none!important;
margin-right:0!important;
margin-bottom:20px!important;
}
.clear-tp {
display:block;
clear:both!important;
padding-top:20px!important;
}
.extra-wrap-none-tp {
overflow:visible!important;
}
}
@media only screen and (max-width: 767px) {
.container_12 {
width:420px;
}
.container_12 .grid_1, .container_12 .grid_2, .container_12 .grid_3, .container_12 .grid_4, .container_12 .grid_5, .container_12 .grid_6, .container_12 .grid_7, .container_12 .grid_8, .container_12 .grid_9, .container_12 .grid_10, .container_12 .grid_11, .container_12 .grid_12 {
width:100%;
margin-left:0;
margin-right:0;
}
.container_12 .grid_1, .container_12 .grid_2, .container_12 .grid_3, .container_12 .grid_4, .container_12 .grid_5, .container_12 .grid_6, .container_12 .grid_7, .container_12 .grid_8, .container_12 .grid_9, .container_12 .grid_10, .container_12 .grid_11 {
margin-bottom:30px;
}
.container_12 .prefix_1, .container_12 .prefix_2, .container_12 .prefix_3, .container_12 .prefix_4, .container_12 .prefix_5, .container_12 .prefix_6, .container_12 .prefix_7, .container_12 .prefix_8, .container_12 .prefix_9, .container_12 .prefix_10, .container_12 .prefix_11 {
padding-left:0;
}
.container_12 .suffix_1, .container_12 .suffix_2, .container_12 .suffix_3, .container_12 .suffix_4, .container_12 .suffix_5, .container_12 .suffix_6, .container_12 .suffix_7, .container_12 .suffix_8, .container_12 .suffix_9, .container_12 .suffix_10, .container_12 .suffix_11 {
padding-right:0;
}
.dgrid_2, .dgrid_3, .dgrid_4 {
width:200px;
}
.tgrid_2, .tgrid_3 {
width:126px;
}
.last-col {
margin-bottom:0!important;
}
.hide-ml {
display:none!important;
}
.img-indent-none-ml {
float:none!important;
margin-right:0!important;
margin-bottom:20px!important;
}
.clear-ml {
display:block;
clear:both!important;
padding-top:20px!important;
}
.extra-wrap-none-ml {
overflow:visible!important;
}
}
@media only screen and (max-width: 479px) {
.container_12 {
width:300px;
}
.dgrid_2 {
width:140px;
}
.dgrid_3, .dgrid_4 {
width:300px;
}
.dgrid_3:first-child, .dgrid_4:first-child {
margin-right:0;
margin-bottom:30px;
}
.tgrid_2 {
width:90px;
margin-right:15px;
}
.tgrid_3 {
width:300px;
margin-right:0;
margin-bottom:30px;
}
.tgrid_3.last-col {
margin-bottom:0;
}
.hide-mp {
display:none!important;
}
.img-indent-none-mp {
float:none!important;
margin-right:0!important;
margin-bottom:20px!important;
}
.clear-mp {
display:block;
clear:both!important;
padding-top:20px!important;
}
.extra-wrap-none-mp {
overflow:visible!important;
}
}
.container_12:after {
	content:"\0020";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix:before, .clearfix:after, .row:before, .row:after {
	content:'\0020';
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
}
.row:after, .clearfix:after {
	clear:both;
}
.row, .clearfix {
	zoom:1;
}
.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
}
